//********************** GENERAL MOD CVARS **********************

//Enables/disables the mod 0=disable, 1=enable
sv_superheros 1

//Flag to determine who can access the important server commands
sh_adminaccess A

//If optional C/D is on a server - don't let people without C/D have powers
sh_cdrequired 0

//Debug Message Level
//ONLY enable this if you are trying to fix something, it prints A LOT of messages
// 0 = Disabled, 1 = Server Print, 2 = Server Log, 3+ = More Messages, Server Log
sh_debug_messages 0

//Number of heros allowed with bind characters - after that you must pick non-bind heros only
sh_maxbinds 5

//Max number of powers players can pick from, this is also limited by the number of levels you have.
sh_maxpowers 21

//What level to start newcomers at
sh_minlevel 0

//Save XP or restart it from 0 each map: 1 = save, 0 = restart each map
sh_savexp 0

//How many days XP is saved after a users last connection
//Recommended max setting of 30 for VAULT style saving. Max value is 365.
sh_xpsavedays 0

//Enable this to save XP at end of every round
//May cause a very small ammount of lag at round end with MySQL saving
sh_endroundsave 0

//This cvar sets the value of XP given/taken from players for Hostage / Bomb events.
//Hostage rescues only get 1/4th the XP because there is usually 4 of them.
sh_bombhostxp 8

//Give new players an average level of XP based on people already playing - 1=on | 0=off
//DO NOT USE WITH LONG-TERM XP
sh_autobalance 0

//Load XP right when a player joins (may cause lag with large user database)
sh_loadimmediate 0

// MercyXP gives players XP if they did not gain any during a round
// 0 = MercyXP system Disabled
// 1 = Give any player a set amount of XP which is set with sh_mercyxp
// 2 = Give only players up to a certian level MercyXP, max level is set with sh_mercyxp
//	XP given will be the inverse of the amount they would get for killing
//	someone at thier level, then this is diveded by 2 to keep it low.
//	So as a players level increases they will get less MercyXP with mode 2
sh_mercyxpmode 0

//Mode 1: How much Mercy XP to give players
//Mode 2: Max level to give MercyXP to players
sh_mercyxp 0

//Command Projector, displays help info to players in a HUD messages non-stop - 1+ = on | 0=off
//	1 - Only show to DEAD players
//	2 - Show to ALL players
sh_cmdprojector 1

//How many highest level heros can a person pick
//If this is set to 2 and a client is at level 9, they can only pick 2 level 9 heroes.
//There is a bunch of complicated math that goes into this system and it limits more than
//just the highest level avliable to that person, try it and see what I mean.
//Set to 0 to disable this limiting of choices
sh_lvllimit 1

// 1 = New style menu, shows disabled heros grayed out
// 0 = Old style menu, hides disabled heros from showing on the menu
sh_menumode 1

//Headshot Multiplyer - if you kill someone with a headshot the XP given
//will be multiplied by the value.  Setting this to "1.0" will effectivly
//disable it because x * 1 = x.  Any value less than 1.0 is ignored.
sh_hsmult 1.0

//Can clients drop heroes while alive?
//This is OFF by default because many people expliot the server by picking a hero
//like batman, get the weapons, then drop him.  This will prevent that kind of activity.
sh_alivedrop 0

// *** MySQL Settings, Only Needed if using the mysql saving method ***
// Uncomment the cvar lines to enable these settings

//sh_mysql_host "localhost"
//sh_mysql_user "SuperHeroModUser"
//sh_mysql_pass ""
//sh_mysql_db "sherodb"
//sh_mysql_persistent 0

// *************** END STANDARD SUPERHERO CVARS ***************

// ***************** START HERO SPECIFIC CVARS ****************

//Anubis
anubis_level 0
anibus_showdamage 1				//(0|1) - hide|show bullet damage..
anibus_showchat 1				//(0|1) - hide|show ghostchat messages..

//Aquaman
aquaman_level 0
aquaman_armorcost 0				//How much armor each bubble thrower blast uses
aquaman_numbubbles 7			//How many giant killer bubbles
aquaman_bubbledamage 10			//How much damage each bubble does

//Batman
batman_level 0
batman_health 125				//Starting Health
batman_armor 125				//Starting Armor

//Bomberman
bomberman_level 0
bomberman_cooldown 5			//Cooldown time from bomb explostion until new planting
bomberman_xpbased 0				//Does he get more bombs each level           (def=0)
bomberman_bombs 1				//How Many Bombs does he start with           (def=1)
bomberman_bpl 1					//How Many More Bombs Does he get each level  (def=1)
bomberman_radius 400			//Radius of damage			(def=400)
bomberman_maxdamage 100			//Maximum Damage to deal		(def=100)

//Captain America
captaina_level 0
captaina_pctperlev 0.02			//Percentage that factors into godmode randomness
captaina_godsecs 1				//# of seconds of god mode

//Cyclops
cyclops_level 5
cyclops_laser_ammo 20			//total # of shots given each round
cyclops_laser_burndecals 1		//Show the burn decals on the walls
cyclops_cooldown 0.20			//Cooldown timer between shots
cyclops_multishot 0.20			//Delay for multishots on holding key down

//Daredevil
daredevil_level 0
daredevil_radius 600			//Radius of the rings
daredevil_bright 192			//How bright to make the rings

//Dazzler
dazzler_level 0
dazzler_radius 3000				//radius of people affected
dazzler_cooldown 15				//# of seconds before Dazzler can flash

//Dracula
dracula_level 0
dracula_pctperlev 0.03			//What percent of damage to give back per level of player

//Flash
flash_level 0
flash_speed 350					//the speed Flash can run

//Hob Goblin
goblin_level 0
goblin_grenademult 1.5			//Damage multiplyer from orginal damage amount
goblin_grenadetimer 10			//How many second delay for new grenade

//Hulk
hulk_level 0
hulk_radius 1800				//Radius of people affected
hulk_cooldown 7					//# of seconds before Hulk can ReStun
hulk_stuntime 3					//# of seconds Hulk Stuns Everybody
hulk_stunspeed 70				//Speed of stunned players

//Human Torch
htorch_level 0
htorch_armorcost 15				//How much amour each flame uses
htorch_numburns 5				//How many time to burn the victim
htorch_burndamage 10			//How much damage each burn does

//Iron Man
ironman_level 0
ironman_timer 0.1				//How often (seconds) to run the loop
ironman_thrust 125				//The upward boost every loop
ironman_maxspeed 400			//Max x and y speeds (while in air)
ironman_xymult 1.05				//Multiplies the current x,y vector when moving
ironman_armorfuel 1				//Uses armor as fuel
ironman_fuelcost 1				//How much armor does it cost per firing
ironman_armor 100				//How much armor does ironman start with?

//Kamikaze
kamikaze_level 0
kamikaze_radius 300				//Radius of people affected by blast
kamikaze_fuse 15				//# of seconds before kamikaze blows Up
kamikaze_maxdamage 125			//Maximum damage to deal to a player

//Magneto
magneto_level 10
magneto_cooldown 45				//Time delay bewtween automatic uses
magneto_boost 125				//How much of an upward throw to give weapons
magneto_giveglock 1				//Give the poor victim a glock?

//Mystique
mystique_level 0
mystique_cooldown 0				//Cooldown time between morphs
mystique_maxtime 0				//Max time you can be morphed
mystique_toggle 1				//Should the key be a toggle or do they need to hold it down

//Night Crawler
nightc_level 0
nightc_cooldown 30				//# of seconds before NightCrawler can NoClip Again
nightc_cliptime 6				//# of seconds NightCrawler has in noclip mode.

//Punisher
punisher_level 0
punisher_dropwpn 0				//Should clinet be forced to drop thier weapon?

//Skeletor
skeletor_level 0
skeletor_cooldown 20			// # of seconds for skeletor cooldown
skeletor_camptime 10			// # of seconds player considered camping w/o x/y movement
skeletor_movedist 10			// minimum amount of dist player has to move b4 considered not camping

//Spiderman
spiderman_level 0
spiderman_moveacc 140			//How quickly he can move while on the hook
spiderman_reelspeed 400			//How fast hook line reels in
spiderman_hookstyle 2			//1=spacedude, 2=spacedude auto reel (spiderman), 3=cheap kids real	(batgirl)
spiderman_teamcolored 1			//1=teamcolored web lines 0=white web lines
spiderman_maxhooks 60			//Max ammout of hooks allowed (-1 is an unlimited ammount)

//Superman
superman_level 0
superman_gravity 0.35			//Gravity
superman_health 150				//Starting health
superman_armor 150				//STarting armor

//Windwalker
windwalker_level 0

//Wolverine
wolv_level 0
wolv_healpoints 3				//The # of HP healed per second
wolv_knifespeed 290				//Speed of wolveine in knife mode
wolv_knifemult 1.35				//Multiplier for knife damage

//Xavier
xavier_level 7
xavier_traillength 25			//Length of trail behind players
xavier_showteam 0				//Show trails on your team
xavier_showenemy 1				//Show trails on enemies
xavier_refreshtimer 5.0			//How often do the trails refresh

//Zeus
zeus_level 9
zeus_cooldown 600				// # of seconds for zeus cooldown

//AfterBurn
afterburn_level 7
afterburn_cooldown 6.0	//# of seconds before Afterburn can use flame thrower again
afterburn_numburns 1	//How many times to burn the victim
afterburn_burndmg 5		//How much damage each burn does

//Agent
agent_level 4
agent_cooldown 10	//# of seconds before Agent can teleport again.
agent_teleportnum 3	//# of times Agent can teleport in a round
agent_spawndelay 15	//# of seconds player must wait at new round before teleporting

//Agent Zero
agentz_level 5

//Alien
alien_level 5
alien_health 125	//Default 125
alien_armor 125		//Default 125
alien_knifemult 0.0	//Damage multiplyer for his Knife
alien_vision 160	//How far vision is zoomed out (must be 100 or higer because normal vision is 90)
alien_tint 50		//How dark the green screen tint is (255-no sight, 0-perfect sight)
alien_alpha 50		//Alpha level when invisible (0-invisible, 255-full visibility)
alien_knifemode 0	//1-knife only can't change weapons, 0-Alien Vision on only when knifing (def 0)

//Alien Grunt
agrunt_level 0
agrunt_cooldown 30		// Number of seconds before you can spawn another monster (Default 30)
agrunt_radius 200		// Radius at aim location to find closest victim (Default 200)

//Batgirl
batgirl_level 9
batgirl_moveacc 650		//How quickly she can move while on the zipline
batgirl_reelspeed 1000		//How fast hook line reels in
batgirl_hookstyle 3		//1=spacedude, 2=spacedude auto reel (spiderman), 3=cheap kids real	(batgirl)
batgirl_hooksky 0		//0=no sky hooking 1=sky hooking allowed
batgirl_teamcolored 1		//1=teamcolored zip lines 0=white zip lines
batgirl_maxhooks -1		//Max ammout of hooks allowed (-1 is an unlimited ammount)

//Bazooka
bazooka_level 8
bazooka_buy 0			//Set to 1 to require missiles to be purchased

//
//The following "COST" settings only apply if buying mode is ON
//

bazooka_cost1 1000		//Common missile cost
bazooka_cost2 3000		//Laser guided missile cost
bazooka_cost3 3000		//Gun camera missile cost
bazooka_cost4 2000		//Anti-missile shot
bazooka_cost5 4000		//Heat seeking missile cost
bazooka_cost6 4000		//Rope seeking missile cost
bazooka_cost7 5000		//Swirling death missile cost

//
//The following "AMMO" settings only apply if buying mode is OFF
//

bazooka_ammo1 1		//Free Common missiles
bazooka_ammo2 1          //Free Laser guided missiles
bazooka_ammo3 1          //Free Gun camera missiles
bazooka_ammo4 2          //Free Anti-missile shots
bazooka_ammo5 1          //Free Heat seeking missiles
bazooka_ammo6 1          //Free Rope seeking missiles
bazooka_ammo7 1          //Free Swirling death missiles

//If set to 1, this cvar causes swirling death missile to use 7 missiles in the
//player's missile inventory. It draws from all types of missiles instead of
//it having its own indepedent inventory count.
bazooka_ammo7ta 0


bazooka_speed 1000		//Sets the default speed of most missiles
bazooka_rsspeed 1400	//Sets the speed of ropeseeking missiles
bazooka_hsspeed 1100	//Sets the speed of heatseeking missiles
bazooka_fuel 6.0		//Number of seconds a missile is driven before it falls to the ground out of fuel
bazooka_sdfuel 2.0		//Number of seconds a swirling death missile is driven before it "mirvs" or breaks then falls to the ground out of fuel
bazooka_sdspeed 750		//Sets the speed of swirling death missiles
bazooka_sdcount 6		//Sets the number missiles in swirling death
bazooka_sdrotate 6		//Sets the rotation speed of swirling death
bazooka_sdradius 32		//Sets the radius of swirling death missiles
bazooka_obeygravity 1	//Makes missile obey server gravity rules
bazooka_damradius 240	//Max distance from the blast that damage will occur at
bazooka_maxdamage 140	//Maximum Blast damage from explosion
bazooka_radarbattery 100		//Sets the amount of time a player can use his anti-missile radar per round.

//This cvar limits the two types of missiles responsible for spawn rape, guncamera and
//swirling death, from being fired until 15 seconds of a round has passed. Set cvar to 0
//to allow those missiles to be fired without being limited by round start
bazooka_spawndelay 0

//Beast
beast_level 0
beast_gravity 0.40			//Gravity
beast_health 175			//Starting Health
beast_armor 200			//Starting Armor
beast_speed 375			//Running Speed

//Bishop
bishop_level 7
bishop_absorbmult 0.50	//Weapon damage taken X this cvar = damage absorbed [def=0.50]
bishop_damagemult 0.75	//Energy absorbed X this cvar = extra weapon damage dealt [def=0.75]
bishop_blastmult 2.50	//Energy absorbed X this cvar = damage that Energy Blast deals [def=2.50]

//Casper
casper_level 8
casper_health 50		//Max amount of Health when in Ghost mode (Default 50)
casper_armor 25		//Max amount of Armor when in Ghost mode (Default 25)
casper_stuckcheck 1		//Kill user if stuck in wall/ground after noclip, 0=no 1=yes (Default 1)

//Catwoman
catwoman_level 1
catwoman_seconds 0.5		//Seconds after round starts that she sneaks to other base
catwoman_change 10.0		//Look like the enemy when you sneak? 0 dont look like enemy. 1.0 look like enemy for entire round. 2.0 and above is the time you look like the enemy.
catwoman_mode 2			//Mode of sneaking-
							//	1. It multiplies pctperlev cvar times current level and if it is higher than a random number, you sneak
							//	2. Works like my abomination, takes maxrounds and subtracts your level from it.
							//		This number is how many rounds you have to wait until you can sneak.
							//		It won't go under the minrounds.
//Catwoman - mode 1
catwoman_pctperlev 0.01		//Percent chance per level of sneaking
//Catwoman - mode 2
catwoman_maxrounds 20		//Max rounds to wait (minus your level) until you can sneak
catwoman_minrounds 5		//Min rounds to wait until you can sneak, no matter your level, it wont go under this

//Chucky
chucky_level 10
chucky_cooldown 600      // ammount of time before next available respawn
chucky_knifemult 2.5    // ammount mutiplied to damage when knifing
chucky_knifespeed 720    // user speed when knife is out

//Cola Lover
cola_level 9
cola_health 700		//Starting Health (default is 700)
cola_speed 500		//Running Speed (default is 500)

//Darth Maul
darth_level 6
darth_healpoints 10			// the #of HP healed per second
darth_knifespeed 400		// speed of Darth Maul in knife mode
darth_knifemult 2.70		// multiplier for knife damage...

//Domino
domino_level 0
domino_maxmult 2.0	//Max possible damage multiplier, range 1.01 to 2.0 (Default 2.0)

//Dr. Doom
drdoom_level 10
drdoom_armor 200			//Default 200
drdoom_speed 200			//Default 200
drdoom_laser_ammo 30		//total # of shots given each round, -1 is unlimited (Default 30)
drdoom_laser_burndecals 1	//Show the burn decals on the walls
drdoom_cooldown 0.0			//Cooldown timer between laser use
drdoom_multishot 0.25		//Delay for multishots on holding key down, set to -1 for only 1 shot per keydown (Default 0.25)
drdoom_switchtoknife 1		//Switch to knife when firing laser, 0-no 1-yes (changing requires map change)

//Dr. Strange
drstrange_level 9
drstrange_armor 200				//Default 200
drstrange_gravity 0.40			//Default 0.40
drstrange_pctperlev 0.02			//Percentage that factors into godmode randomness
drstrange_godsecs 1				//# of seconds of god mode
drstrange_respawnpct 50			//Percent chance 0-100 of respawning on each death (default 50)
drstrange_respawncooldown 0.0		//Ammount of time before next available respawn
drstrange_bolt_ammo 30			//Total # of shots each round, -1 is unlimited (default 30)
drstrange_bolt_burndecals 1		//Show the burn decals on the walls
drstrange_multishot	0.20			//Delay for multishots on holding key down, set to -1 for only 1 shot per keydown (Default 0.20)
drstrange_cooldown 0.0			//Cooldown timer between bolt power use

//Exodus
exodus_level 9
exodus_cooldown 15        //# of seconds before next available use after a grabbed user is released (Default 15)
exodus_grabtime 6        //# of seconds Exodus can grab a player for, -1 is unlimited (Default 6)
exodus_grabforce 8.0    //Grab force or speed you can move a grabbed user, 1.5 min - 16.0 max (Default 8.0)
exodus_toggle 1        //0-hold keydown to use, 1-toggles the grab (Default 1)

//Fartman
fartman_level 7
fartman_gasdmg 10		//Amount of damage caused (Default 10)
fartman_gasradius 200		//Damage radius from smoke grenade to player, 200-250 is the normal smoke radius (Default 200)
fartman_gasfreq 2.0		//Every # of seconds gas damage is caused again (Default 2.0)
fartman_grenadetimer 10.0	//# of seconds until new smoke grenade is given (Default 10.0)

//Frieza
frieza_level 10
frieza_damage 200
frieza_cooldown 50
frieza_diskspeed 750
frieza_disklife 50

//Frogger
frogger_level 0

//Gambit
gambit_level 0
gambit_grenademult 60.9		//Damage multiplyer from orginal damage amount (def 60.9)
gambit_grenadetimer 30.0		//How many seconds delay for new grenade after nade is thrown (def 30.0)
gambit_cooldown 120.0		//How many seconds until extra grenade damage can be used again (def 120.0)

//General
general_level 0
general_dmg 5			//Amount of damage added to attacks by teammates
general_cooldown 0.0	//Cooldown between added damage to attacks
general_benefit 0		//General's get extra attack damage from other General's on their team (0=no 1=yes)

//Gohan
gohan_level 10
gohan_health 150	//default 150
gohan_gravity 0.40	//default 0.40 = low gravity
gohan_speed 800		//How fast he is with all weapons
gohan_healpoints 10	//The # of HP healed per second
gohan_healmax 400	//Max # HP gohan can heal to

//Goku
goku_level 10
goku_aps 5			//The amount of AP gained per second (Default 5)
goku_apl 250			//AP amount multiplied by ssjlevel = AP required for each ssjlevel and cost of ssjlevel power use (Default 250)
goku_hpl 30			//HP amount multiplied by ssjlevel, ex. 30*ssj2 = +60HP (Default 30)
goku_hpmax 500			//Max HP that can be gained (Default 500)
goku_speedbase 300		//Initial Speed boost for ssjlevel 1, only sets if you are slower (Default 300)
goku_speedadd 25		//Speed added to goku_speedbase every next ssjlevel (Default 25)
goku_damage1 70		//Max Damage for ssjlevel 1 power (Default 70)
goku_damage2 100		//Max Damage for ssjlevel 2 power (Default 100)
goku_damage3 175		//Max Damage for ssjlevel 3 power (Default 175)
goku_damage4 300		//Max Damage for ssjlevel 4 power (Default 300)
goku_radius1 100		//Max Radius of Damage for ssjlevel 1 power (Default 100)
goku_radius2 300		//Max Radius of Damage for ssjlevel 2 power (Default 300)
goku_radius3 700		//Max Radius of Damage for ssjlevel 3 power (Default 700)
goku_radius4 1500		//Max Radius of Damage for ssjlevel 4 power (Default 1500)
goku_blast_decals 1		//Show the burn decals on the walls (0-no 1-yes)

//Goten
goten_level 6
goten_health 400		//Default HP 400
goten_armor 100			//Default AP 100
goten_cooldown 30		//Cooldown timer between shots in seconds
goten_maxdamage 75		//Max Damage from blast
goten_radius 100		//Radius of blast
goten_blast_decals 1 		//Show the burn decals on the walls

//Grim Reaper
grimreaper_level 0
grimreaper_knifemult 10.0	//Multiplier for knife damage	(Default 10.0)
grimreaper_alpha 60			//Grim Reaper's invisibility (Default 60)
grimreaper_gravity 0.25		//Precent of normal gravity (Default 0.25)

//Jubilee
jubilee_level 5
jubilee_time 10	//time the power is active in seconds
jubilee_brightness 50	//how well you can see with shades 0 is perfect 200 is dark
jubilee_cooldown 30	//ammount of time in seconds before allowed to use the power again
jubilee_flash 10	//give her free flashbangs? 0=no. 1+ = time delay

//Madness
madness_level 9
madness_health 200			//how much health madness has
madness_armor 100			//how much armor madness has
madness_m3mult 2.0			//Damage multiplyer for his M3

//Master Chief
masterchief_level 0
masterchief_health 100		//Default 100 (no extra health)
masterchief_armor 150		//Default 150
masterchief_gravity 1.0		//Default 1.0 = no extra gravity (0.50 is 50% of normal gravity, ect.)
masterchief_speed -1		//Default -1 = no extra speed, this cvar is for all weapons (for faster then normal speed set to 261 or higher)
masterchief_p90mult 1.3		//Damage multiplyer for his P90
// Below Only used if PLAYER_MODEL define = 1
masterchief_teamglow 0		//Glow Team Color when player skin in use (0=no 1=yes)

//Morph
morph_level 1
morph_cooldown 0	//Cooldown time between shapeshifting, from when you unmorph til you morph
morph_maxtime 0	//Max time in seconds you can be morphed
morph_toggle 1		//1-toggle 0-turns on til max time is over (Default 1)

//Penguin
penguin_level 0
penguin_grenademult 1.0		//Damage multiplyer, 1.0 = no xtra dmg (def 1.0)
penguin_grenadetimer 30.0	//How many seconds delay for new grenade after nade is thrown (def 30.0)
penguin_cooldown 120.0		//How many seconds until penguin grenade can be used again (def 120.0)
penguin_fuse 5.0			//Length of time Penguin grenades can seek for before blowing up (def 5.0)
penguin_nadespeed 900		//Speed of Penguin grenades when seeking (def 900)

//Phoenix
phoenix_level 8
phoenix_cooldown 120	//Ammount of time before next available respawn (Default 120)
phoenix_radius 375		//Radius of people affected by blast (Default 375)
phoenix_maxdamage 90	//Maximum damage dealt spread over radius (Default 90)

//Pitch Black
pitch_level 0
pitch_time 7				//Ammount of time the darkness lasts
pitch_cooldown 60			//Seconds till next available use of power

//Poison Ivy
poisonivy_level 0
poisonivy_damage 1		//Damage per second from infection
poisonivy_cooldown 0.0	//Seconds before you can infect another player
poisonivy_xpbased 0		//Do they cause more damage each xp level, 0=no 1=yes (def=0)
poisonivy_dpl 1		//Amount of additonal damage per level
poisonivy_maxdpl 0		//Maximum possible damage amount if xpbased (0=no max set)
poisonivy_self 1		//Can users with Poison Ivy be infected, 0=no 1=yes

//Polaris
polaris_level 5
polaris_boost 400			// How much boost to give to the grenades
polaris_range 300			// How close the grenades have to be before polaris reacts

//Psylocke
psylocke_level 2

//Rambo
rambo_level 10
rambo_health 125			//Health
rambo_armor 150			//Armor
rambo_m249mult 1.5			//Damage multiplier for PARA M249

//Rattler
 rattler_level 0
 rattler_dmgreturn 0.02 //Percentage increase with level, the higher lvl, the more dmg returns.

//Scorpion
scorpion_level 9
scorpion_maxhooks 30		//Max ammout of spears/hooks allowed, -1 is an unlimited ammount (Default 30)
scorpion_reelspeed 1000		//How fast hook line reels speared users in (Default 1000)
scorpion_dragmates 0		//Drag teammates, 0-no 1-yes
scorpion_knifefight 0		//Knife only with enemies you speared til death, 0-no 1-yes (Default 0)
scorpion_mode 1			//0-no xtra mode/dmg, 1-uppercut dmg, 2-line dmg and stun, 3-both 1 and 2 (Default 1)
//If scorpion_mode 1 or 3, this gets used:
scorpion_uppercutdmg 20		//Amount of Damage for uppercut performed when speared user is touched (Default 20)
//If scorpion_mode 2 or 3, these get used:
scorpion_speardmg 20		//Amount of Damage done when user is speared (Default 20)
scorpion_stuntime 2			//Seconds of stun when user is speared (Default 2)

//Slayer
slayer_level 6
slayer_cooldown 40 //cooldown between god removals
slayer_chance 0.05 //chance of assassination

//Snake
snake_level 0
snake_health 125		//Default 125
snake_armor 125		//Default 125
snake_uspmult 2.0		//Multiplier for usp damage
snake_healpoints 75		//Amount of health given by health ration
snake_cooldown 20		//Cooldown between uses of health ration

//Sonic
sonic_level 0
sonic_gravity 0.40	//default 0.40 = lower gravity
sonic_armor 170		//default 170
sonic_health 170	//default 170
sonic_speed 510		//how fast he runs

//Steel
steel_level 0
steel_hpsetsuit 40		//Health # to set suit on (def 40)
steel_aps 3			//Amount of Armor regenerated per second when suit is on (def 3)
steel_maxaps 100		//Max Armor regenerated per second when suit is on (def 100)

//Stick
stick_level 0
stick_speed 560		//How fast Stick runs (def 560)
stick_radius 1024		//Radius of the rings (def 1024)
stick_bright 192		//How bright to make the rings (def 192)
stick_teamcolored 0		//0=default color 1=team colored rings
stick_enemyonly 0		//0=rings on all players 1=rings on enemy only

//Super Saiyan Gohan
ssjgohan_level 9
ssjgohan_damage 125		//Damage spread over radius of blast (Default 125)
ssjgohan_radius 300		//Radius of the damage (Default 300)
ssjgohan_cooldown 30		//Seconds til next available use from power explode (Default 30)
ssjgohan_powerspeed 1000	//Speed of Kamehameha, min-500 max-(server's sv_maxvelocity) (Default 1000)
ssjgohan_blast_decals 1		//Show the burn decals from blast (Default 1)

//Supergirl
supergirl_level 0
supergirl_health 150		//Default Health 150
supergirl_armor 150			//Default Armor 150
supergirl_toggle 0			//(def 0=no, key must be held down to fly) (1=yes, toggle flying)
supergirl_flybeforeftime 0	//Fly before freezetime is over, 0=no 1=yes (def=0)
supergirl_flyspeed 300		//Velocity of flying (def=300)

//Vash the Stampede
vash_level 4
vash_deaglemult 2.5		//Damage multiplyer for his Deagle
vash_gravity 1.0		//Default 1.0 = normal gravity (0.50 is 50% of normal gravity, ect.)

//War Machine
warmachine_level 0
warmachine_dmgmult 1.5		//Damage multiplier for every weapon
warmachine_timer 0.1		//How often (seconds) to run the loop
warmachine_thrust 110		//The upward boost every loop
warmachine_maxspeed 400		//Max x and y speeds (while in air)
warmachine_xymult 1.15		//Multiplies the current x,y vector when moving
warmachine_armorfuel 1		//Uses armor as fuel
warmachine_fuelcost 2		//How much armor does it cost per firing
warmachine_armor 150		//How much armor does ironman start with?

//Yoda
yoda_level 9
yoda_cooldown 10	//Time in seconds until yoda can push again
yoda_radius 400	//How close does enemy have to be in order to push them (def=400)
yoda_power 600		//Force of the push, velocity multiplier (def=600)
yoda_damage 10 	//Amount of damage a push does to an enemy (def=10)
yoda_selfdmg 0		//Amount of damage using push does to self (def=0)

//Leave this at the very bottom, lets you know the config file fully loaded
echo "[SH] Successfully Loaded Superhero Config File"